import 'package:flutter/material.dart';
import 'package:medapp_eksad/homepage.dart';
import 'package:medapp_eksad/screen/career.dart';
import 'package:medapp_eksad/screen/contact_us/contact_us.dart';
import 'package:medapp_eksad/screen/solution.dart';

void main() {
  runApp(const MyApp());
}

class MyApp extends StatelessWidget {
  const MyApp({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return MaterialApp(
      debugShowCheckedModeBanner: false,
      title: "MedApp by Eksad",
      initialRoute: '/',
      routes: {
        '/': (context) => const HomePage(),
        '/career': (context) => const Career(),
        '/solutions': (context) => const Solutions(),
        '/contact': (context) => const ContactUs(),
      },
    );
  }
}
